删除目的端
0
文件夹同步
0
启动后自动开启监控
0
启动后最小化
0
服务器地址
127.0.0.1
服务器端口
21
服务器账号
admin
服务器密码
admin
启用备份到服务器
0
文件夹同步定时间隔时间
1800
同步删除服务器文件
1
百度云同步
0
百度云同步删除
0
百度云主目录
64位版本/
百度云本地源总开关
0
百度云云端校验(本地源)
0
百度云新目录总开关
0
百度云云端校验(新目录)
0
百度云云端目录做源
backup/
启动运行微信
0
随系统启动
0
